nre_ad_block:
  label: LDB Block
  namespace: Organisms/TM - LDB
  use: '@organisms/tm-ldb/nre-ad-block.twig'
  description: Reload and auto update
  fields:
    station:
      type: text
      label: Station
      preview: NRW
    calling_at:
      type: text
      label: Calling at
    seconds:
      type: text
      label: Auto time
      preview: 10
    initial_state:
      type: text
      label: Initial state
      preview: false
    aadc:
      type: text
      label: Dummy ajax content
